{% set CodiceModulo = "RICH_ISCR_ASILO" %}
{% set Urn = "document:c_b406:asilo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'asilo nido comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|13/02/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di iscrizione all'asilo nido comunale
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione asilo nido comunale'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di iscrizione all'asilo nido comunale
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <select class="inputNormal" id="Parametri_Ruolo_richiedente" name="Parametri_Ruolo_richiedente" style="width: 100%;" label="Ruolo richiedente" mandatory="true">
          <option value=""></option>
          <option value="genitore">genitore</option>
          <option value="tutore">tutore</option>
          <option value="affidatario">affidatario</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input dynamic_check="true" id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto"/>
{{ anagrafica.persona_fisica("Referente1", "del bambino/a", "visibility:visibility", "cursor:pointer", "margin-top:-1px", "display:none", "no_mail") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’iscrizione del bambino al nido d’infanzia
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          con frequenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Frequenza" name="Tassonomia_Frequenza" label="Frequenza" mandatory="true"></div>
        <input id="Tassonomia_Frequenza1" name="Tassonomia_Frequenza" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          tempo corto (7:30 - 8:30)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Frequenza2" name="Tassonomia_Frequenza" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          tempo lungo (7:30 - 16:30)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nido di preferenza<br/>
          <i>(facoltativa e non vincolante ai fini dell’assegnazione del nido)</i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Nido_preferenza" name="Tassonomia_Nido_preferenza" label="Nido di preferenza" enabled="#Tassonomia_Frequenza2.checked()"></div>
        <input id="Tassonomia_Nido_preferenza1" name="Tassonomia_Nido_preferenza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          Il Trenino
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Nido_preferenza2" name="Tassonomia_Nido_preferenza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          L'albero nido
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Frequenza3" name="Tassonomia_Frequenza" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          tempo lungo con prolungamento (7:30 - 17:30)
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  che il bambino e/o il nucleo familiare presenta le seguenti situazioni che danno diritto all’attribuzione di punteggio per l’inserimento in graduatoria
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Condizioni del nucleo anagrafico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Condizioni_nucleo" name="Tassonomia_Condizioni_nucleo" label="Condizioni del nucleo anagrafico" mandatory="true"></div>
        <input group="Tassonomia_Condizioni_nucleo" id="Tassonomia_Condizioni_nucleo1" name="Tassonomia_Condizioni_nucleo1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          problematiche socio-economiche, presenti nel nucleo familiare (sia genitori, sia bambini) documentate dal competente servizio sociale professionale territoriale <span style="font-size: 70%;"><i>(21 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo" id="Tassonomia_Condizioni_nucleo2" name="Tassonomia_Condizioni_nucleo2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          nucleo monoparentale (vedovanza, un solo genitore ha riconosciuto il figlio) <span style="font-size: 70%;"><i>(14 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo" id="Tassonomia_Condizioni_nucleo3" name="Tassonomia_Condizioni_nucleo3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          genitori separati legalmente o divorziati per i quali risulti  l'affidamento  del bambino ad un solo genitore.  Nucleo familiare in via di dissociazione debitamente documentato <span style="font-size: 70%;"><i>(7 punti, non cumulabile con il punteggio sulla situazione lavorativa di chi non è presente nel nucleo)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo" id="Tassonomia_Condizioni_nucleo4" name="Tassonomia_Condizioni_nucleo4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          fratello o sorella invalidi o disabili, con cecità assoluta, cecità con residuo visivo o cecità parziale con residuo perimetrico binoculare inferiore al 10%, sordità e situazioni similari debitamente documentate dai competenti organi sanitari territoriali <span style="font-size: 70%;"><i>(8 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo" id="Tassonomia_Condizioni_nucleo5" name="Tassonomia_Condizioni_nucleo5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          padre o madre invalidi o disabili in percentuale pari o superiore al 67%, con cecità assoluta, cecità con residuo visivo o cecità parziale con residuo perimetrico binoculare inferiore al 10%, sordità e situazioni similari <span style="font-size: 70%;"><i>(10 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo" id="Tassonomia_Condizioni_nucleo6" name="Tassonomia_Condizioni_nucleo6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          padre o madre con gravi patologie per cui è stata inoltrata istanza per il riconoscimento di invalidità o disabilità <span style="font-size: 70%;"><i>(4 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo" id="Tassonomia_Condizioni_nucleo7" name="Tassonomia_Condizioni_nucleo7" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          coabitazione con un adulto con disabilità, con cecità assoluta, cecità con residuo visivo o cecità parziale con residuo perimetrico binoculare inferiore al 10%, sordità <span style="font-size: 70%;"><i>(4 punti)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Altri bambini del nucleo anagrafico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Classificazione età
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Altri_bambini" name="Tassonomia_Altri_bambini" label="Altri bambini"></div>
        <input group="Tassonomia_Altri_bambini" id="Tassonomia_Altri_bambini1" name="Tassonomia_Altri_bambini1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bambini nati dal 01/01/2015 fino al 31/05/2017 <span style="font-size: 70%;"><i>(4 punti)</i></span>
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambini1_Numero" name="Parametri_Bambini1_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Altri_bambini1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Altri_bambini" id="Tassonomia_Altri_bambini2" name="Tassonomia_Altri_bambini2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bambini nati dal 01/01/2007 al 31/12/2014 <span style="font-size: 70%;"><i>(2 punti)</i></span>
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambini2_Numero" name="Parametri_Bambini2_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Altri_bambini2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Altri_bambini" id="Tassonomia_Altri_bambini3" name="Tassonomia_Altri_bambini3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bambini con handicap documentato <span style="font-size: 70%;"><i>(riserva)</i></span>
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambini3_Numero" name="Parametri_Bambini3_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Altri_bambini3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Altri_bambini" id="Tassonomia_Altri_bambini4" name="Tassonomia_Altri_bambini4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bambini adottati o in affidamento preadottivo o familiare nel corso del periodo giugno 2016/maggio 2017 <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambini4_Numero" name="Parametri_Bambini4_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Altri_bambini4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Altri_bambini" id="Tassonomia_Altri_bambini5" name="Tassonomia_Altri_bambini5" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          gemello <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Altri_bambini" id="Tassonomia_Altri_bambini6" name="Tassonomia_Altri_bambini6" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          gravidanza in corso <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Liste d'attesa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Liste_attesa" name="Tassonomia_Liste_attesa" label="Liste d'attesa"></div>
        <input group="Tassonomia_Liste_attesa" id="Tassonomia_Liste_attesa1" name="Tassonomia_Liste_attesa1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bambino già presente nella lista d’attesa del comune dell’anno 2016, relativamente alle domande presentate “entro i termini del bando”, che non abbia rinunciato all’ammissione  o non sia stato assegnatario  di posto nido privato convenzionato con contributo <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo1", "Madre", "Madre", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Condizioni occupazionali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Madre_occupazione" name="Tassonomia_Madre_occupazione" label="Condizioni occupazionali" mandatory="true"></div>
        <input id="Tassonomia_Madre_occupazione1" name="Tassonomia_Madre_occupazione" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          lavoratrice dipendente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_occupazione2" name="Tassonomia_Madre_occupazione" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          lavoratrice dipendente di una pubblica amministrazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Madre_occupazione3" name="Tassonomia_Madre_occupazione" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          lavoratrice autonoma/ incarico di ricerca universitaria/  tirocinio o corso di specializzazione post laurea obbligatorio per l’esercizio della professione/praticantato abilitante per iscrizione ordine professionale 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Partita IVA
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Albo dell'ordine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Madre_occupazione3_PIVA" name="Parametri_Madre_occupazione3_PIVA" style="width: 100%;" label="Partita IVA" mandatory_enabled="#Tassonomia_Madre_occupazione3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Madre_occupazione3_Albo" name="Parametri_Madre_occupazione3_Albo" style="width: 100%;" label="Albo dell'ordine" mandatory_enabled="#Tassonomia_Madre_occupazione3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_occupazione4" name="Tassonomia_Madre_occupazione" type="radio" value="4"/>
      </td>
      <td colspan="2">
        <p>
          lavoratrice autonoma/ incarico di ricerca universitaria/  tirocinio o corso di specializzazione post laurea obbligatorio per l’esercizio della professione/praticantato abilitante per iscrizione ordine professionale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_occupazione5" name="Tassonomia_Madre_occupazione" type="radio" value="5"/>
      </td>
      <td colspan="2">
        <p>
          studentessa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_occupazione6" name="Tassonomia_Madre_occupazione" type="radio" value="6"/>
      </td>
      <td colspan="2">
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_Madre_occupazione6_Note" name="Tassonomia_Madre_occupazione6_Note" style="width: 70%;" label="Altra condizione" mandatory_enabled="#Tassonomia_Madre_occupazione6.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione ditta/ente/facoltà
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Madre_NomeDitta" name="Parametri_Madre_NomeDitta" style="width: 100%;" label="Denominazione ditta/ente/facoltà" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Indirizzo ditta/ente/facoltà
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Madre_IndirizzoDitta" name="Parametri_Madre_IndirizzoDitta" style="width: 100%;" label="Indirizzo ditta/ente/facoltà" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Telefono (ufficio del personale, datore lavoro o facoltà)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Madre_TelefonoDitta" name="Parametri_Madre_TelefonoDitta" style="width: 100%;" label="Telefono ditta/ente/facoltà" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Impegno lavorativo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Madre_lavoro" name="Tassonomia_Madre_lavoro" label="Impegno lavorativo" mandatory="true"></div>
        <input id="Tassonomia_Madre_lavoro1" name="Tassonomia_Madre_lavoro" type="radio" value="1"/>
      </td>
      <td>
        <p>
          pari o superiore a 35 ore settimanali <span style="font-size: 70%;"><i>(7 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_lavoro2" name="Tassonomia_Madre_lavoro" type="radio" value="2"/>
      </td>
      <td>
        <p>
          da 34 a 30 ore settimanali <span style="font-size: 70%;"><i>(6 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_lavoro3" name="Tassonomia_Madre_lavoro" type="radio" value="3"/>
      </td>
      <td>
        <p>
          da 24 a 20 settimanali <span style="font-size: 70%;"><i>(4 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_lavoro4" name="Tassonomia_Madre_lavoro" type="radio" value="4"/>
      </td>
      <td>
        <p>
          sotto le 20 ore settimanali <span style="font-size: 70%;"><i>(2 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Madre_lavoro5" name="Tassonomia_Madre_lavoro" type="radio" value="5"/>
      </td>
      <td>
        <p>
          disoccupata con iscrizione al Centro per l'Impiego <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione centro per l'impiego
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Madre_centro_impiego" name="Parametri_Madre_centro_impiego" style="width: 100%;" label="Denominazione centro per l'impiego" mandatory_enabled="#Tassonomia_Madre_lavoro5.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Madre_lavoro6" name="Tassonomia_Madre_lavoro" type="radio" value="6"/>
      </td>
      <td>
        <p>
          studentessa <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo2", "Padre", "Padre", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Condizioni occupazionali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Padre_occupazione" name="Tassonomia_Padre_occupazione" label="Condizioni occupazionali" mandatory="true"></div>
        <input id="Tassonomia_Padre_occupazione1" name="Tassonomia_Padre_occupazione" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          lavoratore dipendente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_occupazione2" name="Tassonomia_Padre_occupazione" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          lavoratore dipendente di una pubblica amministrazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Padre_occupazione3" name="Tassonomia_Padre_occupazione" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          lavoratore autonomo/ incarico di ricerca universitaria/  tirocinio o corso di specializzazione post laurea obbligatorio per l’esercizio della professione/praticantato abilitante per iscrizione ordine professionale 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Partita IVA
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Albo dell'ordine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Padre_occupazione3_PIVA" name="Parametri_Padre_occupazione3_PIVA" style="width: 100%;" label="Partita IVA" mandatory_enabled="#Tassonomia_Padre_occupazione3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Padre_occupazione3_Albo" name="Parametri_Padre_occupazione3_Albo" style="width: 100%;" label="Albo dell'ordine" mandatory_enabled="#Tassonomia_Padre_occupazione3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_occupazione4" name="Tassonomia_Padre_occupazione" type="radio" value="4"/>
      </td>
      <td colspan="2">
        <p>
          lavoratore autonoma/ incarico di ricerca universitaria/  tirocinio o corso di specializzazione post laurea obbligatorio per l’esercizio della professione/praticantato abilitante per iscrizione ordine professionale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_occupazione5" name="Tassonomia_Padre_occupazione" type="radio" value="5"/>
      </td>
      <td colspan="2">
        <p>
          studente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_occupazione6" name="Tassonomia_Padre_occupazione" type="radio" value="6"/>
      </td>
      <td colspan="2">
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_Padre_occupazione6_Note" name="Tassonomia_Padre_occupazione6_Note" style="width: 70%;" label="Altra condizione" mandatory_enabled="#Tassonomia_Padre_occupazione6.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione ditta/ente/facoltà
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Padre_NomeDitta" name="Parametri_Padre_NomeDitta" style="width: 100%;" label="Denominazione ditta/ente/facoltà" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Indirizzo ditta/ente/facoltà
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Padre_IndirizzoDitta" name="Parametri_Padre_IndirizzoDitta" style="width: 100%;" label="Indirizzo ditta/ente/facoltà" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Telefono (ufficio del personale, datore lavoro o facoltà)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Padre_TelefonoDitta" name="Parametri_Padre_TelefonoDitta" style="width: 100%;" label="Telefono ditta/ente/facoltà" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Impegno lavorativo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Padre_lavoro" name="Tassonomia_Padre_lavoro" label="Impegno lavorativo" mandatory="true"></div>
        <input id="Tassonomia_Padre_lavoro1" name="Tassonomia_Padre_lavoro" type="radio" value="1"/>
      </td>
      <td>
        <p>
          pari o superiore a 35 ore settimanali <span style="font-size: 70%;"><i>(7 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_lavoro2" name="Tassonomia_Padre_lavoro" type="radio" value="2"/>
      </td>
      <td>
        <p>
          da 34 a 30 ore settimanali <span style="font-size: 70%;"><i>(6 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_lavoro3" name="Tassonomia_Padre_lavoro" type="radio" value="3"/>
      </td>
      <td>
        <p>
          da 24 a 20 settimanali <span style="font-size: 70%;"><i>(4 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_lavoro4" name="Tassonomia_Padre_lavoro" type="radio" value="4"/>
      </td>
      <td>
        <p>
          sotto le 20 ore settimanali <span style="font-size: 70%;"><i>(2 punti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Padre_lavoro5" name="Tassonomia_Padre_lavoro" type="radio" value="5"/>
      </td>
      <td>
        <p>
          disoccupata con iscrizione al Centro per l'Impiego <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione centro per l'impiego
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Padre_centro_impiego" name="Parametri_Padre_centro_impiego" style="width: 100%;" label="Denominazione centro per l'impiego" mandatory_enabled="#Tassonomia_Padre_lavoro5.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Padre_lavoro6" name="Tassonomia_Padre_lavoro" type="radio" value="6"/>
      </td>
      <td>
        <p>
          studente <span style="font-size: 70%;"><i>(1 punto)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
